Subject: Verify your email address
From: Google <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 10:33:56 +0000

HR Livesalesman

Verify this email is yours

[email-masked]

This email address was recently entered to verify your email address.
You can use this code to verify that this email belongs to you.

176757

If this wasn't you, someone may have mistyped their email address. Keep  
this code to yourself, and no other action is needed at this moment.

The Google Accounts team

You received this email to let you know about important changes to your  
Google Account and services.

© 2021 Google Inc.,1600 Amphitheatre Parkway, Mountain View, CA 94043, USA